.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 13px Arial, Helvetica, sans-serif;
padding-top:10px;
padding-bottom:10px;
line-list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
width:100%;
border-bottom:1px solid #f2f2f2;
z-index:90;
}

.shadetabs li{
display: inline;


}

.shadetabs li a{
text-decoration: none;

background-color:#d5d5d5;
	padding:10px 20px 24px 20px;
	margin:-18x -4px -4px -4px;
		line-height:43px;
background-color:#ffffff;
color:#e00e23;
}

.shadetabs li a:visited{
color: #d5d5d5;
color: #333333;

}

.shadetabs li a:hover{
color: #e00e23;
	padding:10px 20px 24px 20px;
	margin:-18x -4px -4px -4px;

background-color:#ffffff;
	line-height:43px;


}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */ 
color:#ffffff;
	background-color : #e00e23;
	padding:24px 20px 24px 20px;
	margin:-4x -4px -4px -4px;
		line-height:43px;
		border-left:1px solid #e00e23;
border-top:1px solid #e00e23;
border-right:1px solid #e00e23;

}


.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle{ /*style of tab content oontainer*/
width: 100%;
border-left:1px solid #f2f2f2;
border-right:1px solid #f2f2f2;
background-color:#f2f2f2;
border-bottom:1px solid #f2f2f2;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block!important;
}
}